<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/frame_layout2"
    android:layout_width="match_parent"
    app:cardCornerRadius="32dp"
    android:layout_height="wrap_content">

    <ImageView
        android:id="@+id/img_two"
        android:layout_width="match_parent"
        android:src="@drawable/place"
        android:scaleType="center"
        app:layout_constraintDimensionRatio="H,1:1"
        android:layout_height="150dp" />

</androidx.cardview.widget.CardView>